<?php if ( have_posts() ) { 
	while ( have_posts() ) {
        the_post();
        get_template_part( 'templates/content/format-single', get_post_format() );

    	comments_template();

    	karo_light_related_articles(); // def in library/front.php
	} // endwhile
} // endif
